/* *********************************************************************************************************************
	One% CSS Grid - 12 Columns Fluid CSS Grid System

	Why One% ? Let’s count ...
		we have 12 columns (magic number divided by 2, 3, 4, 6)

		for 12 columns we need 11 margins

		so if we count margin 3%, then 3% * 11 margins = 33%

		and if we count width of 1 column 5.5%, than 5.5% * 12 columns = 66%

		in the end we have 33% + 66% = 99% aaand ???

		1% is still here so that's the name - One%

	2 starting options ? Let’s count a bit more ...
		1200px - perfectly fits 1280 screens
			12 columns
			margin 3% / 36px (full-width)
			col1 5.5% / 66px (full-width)

		1000px - perfectly fits 1024 screens
			12 columns
			margin 3% / 30px (full-width)
			col1 5.5% / 55px (full-width)
*/





/* *********************************************************************************************************************
 * Main container for all
 */
.main_wrapper {
	margin: 0 auto;
	padding: 0 0 0 1%; /* THAT'S THE NAME ;) */
}

.main_wrapper {
	max-width:1180px;
}

.onerow {
	clear: both;
	padding: 0 10px;
}





/* *********************************************************************************************************************
 * Common columns definitions
 */
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 3% 0 0;
}

.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
	margin: 0;
}

.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 99%; margin: 0; }

.col1 img, .col2 img, .col3 img, .col4 img, .col5 img, .col6 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img {
	width: 100%;
	height: auto;
	display: block;
}

/* *********************************************************************************************************************
 * Disable padding left/right 10px if I'm 1024 or gibber - correct percentage math
 */

@media all and (max-width: 1024px) {
	.main_wrapper {
		max-width: 1010px;
	}

	.main_wrapper .onerow {
		padding: 0;
	}
	
	
}

/* *********************************************************************************************************************
 * Small devices
 */
@media all and (max-width: 768px) 

	{	
		.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {float:none; width:99%;}
		
		.header .hd_top {display:none;}
		.slicknav_menu {display:block;}
		
		.slicknav_menu {display:block; position:absolute; left:30px; top:30px; z-index:10000;}
		.slicknav_menu a.slicknav_btn {width:32px; height:32px; background:url(../images/menu_icon.png) no-repeat left top; 
		text-indent:-9999em; display:block;}
		.slicknav_menu .slicknav_nav {width:220px; background:#f74b71; padding:10px 15px; margin:0; list-style:none; border-radius:3px;}
		.slicknav_menu .slicknav_nav li {padding:0; position:relative; border-bottom:1px dashed #fff;}
		.slicknav_menu .slicknav_nav li a {font-size:15px; color:#fff; text-transform:uppercase; font-weight:600; padding:0 10px; line-height:38px; display:block;}
		.slicknav_menu .slicknav_nav li a:hover {color:#fff;}
		.slicknav_menu .slicknav_nav li a a {padding:0;}
		.slicknav_menu .slicknav_nav li a span.slicknav_arrow {position:absolute; right:0; top:-1px;}
		.slicknav_menu .slicknav_nav li ul {list-style:none; padding-bottom:15px;}
		.slicknav_menu .slicknav_nav li ul li {border:none;}
		.slicknav_menu .slicknav_nav li ul li a {font-size:13px; line-height:28px; text-transform:none; border:1px dashed #fff; margin:5px 0; 
		display:block; border-radius:3px;}
		.slicknav_menu .slicknav_nav li.slicknav_open {border-bottom:0;}
		.slicknav_menu .slicknav_nav li.slicknav_open ul {padding:0;}
		
		.header .hd_bottom {padding:90px 20px 50px; box-sizing:border-box;}
		.header .hd_bottom .logo {padding:0 0 30px;}
		
		.why_container {padding:30px 20px; box-sizing:border-box;}
		.why_container .wc_top {padding:0;}
		.why_container .wc_bottom {padding:0;}
		.why_container .wc_bottom .point a {min-height:inherit;}
		
		.discover_container {padding:30px 20px; box-sizing:border-box;}
		.discover_container ul li {display:block; width:auto; margin:5px 0 0;}
		.discover_container ul li a {display:block; height:auto; width:auto;}
		
		.showcase_container {padding:30px 20px; box-sizing:border-box; height:auto; background-attachment:inherit;}
		.showcase_container .sc_content {position:inherit; left:inherit; bottom:inherit;}
		
		.showcase_container .sc_content .top {display:block; max-width:100%; text-align:center; margin:0 0 20px;}
		.showcase_container .bottom .one-fourth {display:block; width:auto; float:none; margin:10px 0 0;}
		.showcase_container .bottom .one-fourth a {min-height:inherit;}
		
		.safety_container {padding:30px 20px 0; box-sizing:border-box;}
		.safety_container .safety_point {padding:0 0 30px;}
		
		.footer {padding:30px 20px; box-sizing:border-box; text-align:center;}
		.footer .social_blk {padding:0 0 30px; margin:0 0 30px; border-bottom:1px solid rgba(255,255,255,0.3);}
		.footer .social_blk.address {border-top:1px solid rgba(255,255,255,0.3); border-bottom:none; text-align:center; padding:30px 0 0; margin:0;}
		
		/* INNER PAGES */
		
		.inner .header {height:auto!important; padding:90px 20px 50px; box-sizing:border-box;}
		.inner .header .navigation {display:none;}
		.inner .header .logo {float:none!important; display:block; text-align:center; padding:0 0 25px;}
		.inner .header .theme {padding:0 0 50px!important; float:none!important; display:block; text-align:center;}
		.inner .header .theme img {display:inline-block;}
		.inner .header .header_com {padding:0!important; text-align:center!important;}
		
		.inner.become_a_sponsor .header {padding:90px 20px 50px; box-sizing:border-box; height:auto; text-align:center;}
		.inner.become_a_sponsor .header .header_com {padding:0;}
		
		.venue_container {padding:30px 20px; box-sizing:border-box;}
		
		.inner.call-for-paper .bodycontainer {padding:30px 20px; box-sizing:border-box;}
		.inner.call-for-paper .bodycontainer .pointers {min-height:inherit;}
		
		.inner.overview .theme_container {padding:30px 20px; box-sizing:border-box;}
		.inner.overview .agenda_container {padding:30px 20px; box-sizing:border-box;}
		.inner.overview .agenda_container .ac_bottom .com_blk {width:auto; display:block; float:none; background:#fff;}
		.inner.overview .agenda_container .ac_bottom .com_blk .inside {display:block; height:auto;}
		.inner.overview .agenda_container .ac_bottom .com_blk .inside strong {width:auto; height:auto; display:block; text-align:center;}
		
		.inner.safety_measures .guide_container {padding:30px 20px; box-sizing:border-box;}
		
		.inner.theme .bodycontainer h4 {line-height:28px;}
		.bodycontainer h2#previous-exhibitors {padding-top:30px;}
		
		.archive_container {padding:30px 20px; box-sizing:border-box;}
		.jtline .events-content {width:100%;}
		.archive_container .program_topics {padding:0 0 20px;}
		
		.content_container {padding:30px 20px; box-sizing:border-box;}
		
		.previous_container {padding:30px 20px; box-sizing:border-box;}
		.smk_accordion .accordion_outer {margin:0 0 10px;}
		.inner .bodycontainer .previous_container h2 {padding:0 0 30px;}
		.inner .bodycontainer .previous_container h3 {padding:20px 0;}
		
		.excellence_container {padding:30px 20px; box-sizing:border-box;}
		.inner.excellence .spotlight_container {padding:30px 20px; box-sizing:border-box;}
		.inner.excellence .pw_container {padding:30px 20px; box-sizing:border-box;} 
		.inner.excellence .winners_container {padding:30px 20px; box-sizing:border-box;} 
		.inner.excellence .winners_container .award_blk {margin:5px 0;}
		.inner.excellence .photo_container {padding:30px 20px; box-sizing:border-box;}
		.inner.excellence .aw_contact_container {padding:30px 20px; box-sizing:border-box;}
		.excellence_container .intro_text p {padding:0 0 25px;}
		
		.inner.program.speakers .intro {padding:30px 20px; box-sizing:border-box;}
		.inner.program.speakers .bodycontainer .speakers_blk .ss_blk .col4 {width:99%; margin:0 0 30px;}
		.inner.program.speakers h3.sub_head { line-height:normal!important; padding:15px 30px!important;}
		
		.guest_container .info {width:auto; display:block;}
		.training_container .tc_content {display:block; min-height:inherit;}
		.training_container .tc_content .half {width:auto; max-width:inherit; display:block; min-height:inherit;}
		
		.inner.program.p_program .intro {padding:30px 20px; box-sizing:border-box;} 
		.inner.program.p_program .intro span {padding:0 0 10px;}
		.inner.program.p_program .bodycontainer .speakers_blk .ss_blk .col4 {width:99%; margin:0;}
		
		
	}

@media all and (max-width:640px) 

	{
		.content_container.email .form_blk .fb_inner label {float:none; display:block; width:auto;}
		.content_container.email .form_blk .fb_inner input[type="text"] {width:100%; box-sizing:border-box; height:32px;}
		.content_container.email .form_blk .fb_inner.submit_links label {display:none;}
		.content_container.email .form_blk p {letter-spacing:0; font-size:13px;}
		
		.registration .option {margin:0 0 10px;}
		.registration .field_container .inner .inner_row {padding:0;}
		.registration .field_container .inner .inner_row .fields {padding:0 0 15px;}
		.registration .field_container .inner .inner_row .payment_mode {padding-top:30px;}
		.registration .field_container .inner .inner_row .fee_info {margin:0 0 20px;}
		
		body.inner .content_container.registration #two-day-options .col3 {width:99%;}
		.registration .field_container .inner .inner_row .fee_info span b {width:auto; display:block;}
		
		.registration .digital_themes {margin:0 0 30px;}
		.registration .digital_themes li {width:auto!important; float:none!important; display:block; margin:0 0 10px!important;}
	}
	
@media all and (max-width:480px) 

	{	
		.inner.contact .con_info {padding:30px 0; margin:0;}
		.inner.contact .con_info a {letter-spacing:0; font-size:13px;}
		.inner.excellence .photo_container #gallery2 .owl-dots .owl-dot span {width:8px; height:8px;}
	}
	
@media all and (max-width:360px) 

	{
		.excellence_container .btn_btn a {display:block; text-align:center; font-size:16px; padding:0 20px;}
		.inner.excellence .pw_container .btn_btn a {display:block; text-align:center; font-size:16px; padding:0 20px;}
		.inner.excellence .aw_contact_container a {font-size:14px;}
		
		.inner.theme .bodycontainer .btn_btn a {display:block; text-align:center; font-size:16px; padding:15px 20px; line-height:24px;}
		
	}

@media all and (max-width:320px) 

	{
		
	}